<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY lHeader "Внешний вид">
<!ENTITY onStartLegend.label "При запуске &brandShortName; открывать">
<!ENTITY appear "Внешний вид">
<!ENTITY navCheck.label "Навигатор">
<!ENTITY navCheck.accesskey "n">
<!ENTITY compCheck.label "Компоновщик">
<!ENTITY compCheck.accesskey "c">
<!ENTITY calCheck.label "Календарь">
<!ENTITY calCheck.accesskey "a">
<!ENTITY showToolsLegend.label "Показывать панели инструментов как">
<!ENTITY picsNtextRadio.label "Значки и текст">
<!ENTITY picsNtextRadio.accesskey "p">
<!ENTITY picsOnlyRadio.label "Значки">
<!ENTITY picsOnlyRadio.accesskey "o">
<!ENTITY textonlyRadio.label "Текст">
<!ENTITY textonlyRadio.accesskey "x">
<!ENTITY showHideTooltips.label "Показывать всплывающие подсказки">
<!ENTITY showHideTooltips.accesskey "t">
<!ENTITY useSiteIcons.label "Показывать значки сайтов">
<!ENTITY useSiteIcons.accesskey "i">
<!ENTITY languageList.txt.label "Выберите язык для &brandShortName;. Эти настройки влияют на язык, используемый в диалоговых окнах, меню, панелях инструментов и т.д. Для того, чтобы настройки начали действовать, перезапустите браузер.">
<!ENTITY languageList.label "Выберите предпочтительный язык для &brandShortName;:">
